lib64lxqt-mount0-0.9.0-2.mga6.x86_64.rpm


Advertisement

Description

lib64lxqt-mount0 - Mounting related libraries for the LXQt desktop

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name lib64lxqt-mount0
Package version 0.9.0
Package release 2.mga6
Package architecture x86_64
Package type rpm
Installed size 110.01 KB
Download size 40.10 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Mounting related libraries for the LXQt desktop

Alternatives

Package Version Architecture Repository
lib64lxqt-mount0 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64lxqt-mount0 == 0.9.0-2.mga6
lib64lxqt-mount0(x86-64) == 0.9.0-2.mga6
liblxqtmount.so.0()(64bit) -

Download

Type URL
Binary Package lib64lxqt-mount0-0.9.0-2.mga6.x86_64.rpm
Source Package liblxqt-mount-0.9.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64lxqt-mount0 rpm package:
    # urpmi lib64lxqt-mount0

Files

Path
/usr/lib64/liblxqtmount.so.0
/usr/lib64/liblxqtmount.so.0.8.0

Changelog

2016-02-09 - umeabot <umeabot> 0.9.0-2.mga6
+ Revision: 952417
- Mageia 6 Mass Rebuild
2015-02-22 - doktor5000 <doktor5000> 0.9.0-1.mga5
+ Revision: 816426
- new version 0.9.0
- remove conditional handling for QT5 as QT4 is not supported anymore
- adjusted BuildRequires from pkgconfig(lxqt-qt5) to pkgconfig(lxqt)
- use new URL http://downloads.lxqt.org/lxqt/
2014-12-17 - doktor5000 <doktor5000> 0.8.0-4.mga5
+ Revision: 803659
- rebuild for QT 5.4 breakage
2014-10-25 - doktor5000 <doktor5000> 0.8.0-3.mga5
+ Revision: 793181
- correct license
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild
2014-10-13 - doktor5000 <doktor5000> 0.8.0-1.mga5
+ Revision: 738469
- add missing BuildRequires on pkgconfig(Qt5Help)
- new version 0.8
- added conditionals for QT5 builds, also adjusted file list
2014-09-16 - umeabot <umeabot> 0.7.0-2.mga5
+ Revision: 681584
- Mageia 5 Mass Rebuild
2014-05-21 - doktor5000 <doktor5000> 0.7.0-1.mga5
+ Revision: 624639
- remove useless Requires, use proper Requires/Provides
- use %mkrel
- fix BuildRequires
- remove useless Requires, use proper Requires/Provides
- use %mkrel
- imported package liblxqt-mount
2014-05-08 - Rosa <rosa@abf.rosalinux.ru> 0.7.0-1
+ Revision: 98dae2c
- Automatic import for version 0.7.0-1

See Also

Package Description
lib64lxqt0-0.11.1-3.mga6.x86_64.rpm Libraries for the LXQt desktop
lib64lz4-devel-1.7.5-1.mga6.x86_64.rpm Development library for lz4
lib64lz4-static-devel-1.7.5-1.mga6.x86_64.rpm Static library for lz4
lib64lz4_1-1.7.5-1.mga6.x86_64.rpm Library for lz4
lib64lzma-devel-5.2.3-1.mga6.x86_64.rpm Devel libraries & headers for liblzma
lib64lzma5-5.2.3-1.mga6.x86_64.rpm Libraries for decoding XZ/LZMA compression
lib64lzmadec-devel-4.43-38.mga6.x86_64.rpm Devel libraries & headers for liblzmadec
lib64lzmadec0-4.43-38.mga6.x86_64.rpm Libraries for decoding LZMA compression
lib64lzmalib-devel-0.0.1-10.mga6.x86_64.rpm Headers for developing programs that will use lzmalib
lib64lzmalib1-0.0.1-10.mga6.x86_64.rpm A thin wrapper library of LZMA
lib64lzo-devel-2.09-4.mga6.x86_64.rpm Headers files of liblzo library
lib64lzo2_2-2.09-4.mga6.x86_64.rpm Data compression library with very fast (de-)compression
lib64m17n-lib-devel-1.7.0-2.mga6.x86_64.rpm Headers of m17n for development
lib64m17n-lib0-1.7.0-2.mga6.x86_64.rpm The m17n library
lib64mad-devel-0.15.1b-22.mga6.x86_64.rpm Development tools for programs which will use the mad library
Advertisement
Advertisement